<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.993999481201</MDI>
      <MDI key="STATISTICS_MEAN">15.656635928285</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3839998245239</MDI>
      <MDI key="STATISTICS_STDDEV">5.9047929325701</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
